defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: decb8464-0549-418c-8f8b-62e89cb8cb08 # Naujienos
  -
    uid: 52284265-3032-4c78-be03-aaf852e3cdf5 # Patarimai
  -
    uid: e202375c-5cce-49dc-9597-ffc94f61d001 # Apžvalgos
  -
    uid: 0449ea6e-3276-4188-a303-e7b2ba44a489 # Akcijos
  -
    uid: 425a2c68-a138-425d-8655-e5b537fd779e # Trumpai
  -
    uid: 5919961b-a2e4-4bf7-9da5-fc355674bdb6 # Istorijos
handle: articles
maxAuthors: 1
name: Įrašai
previewTargets:
  -
    __assoc__:
      -
        - label
        - Įrašai
      -
        - refresh
        - '1'
      -
        - urlFormat
        - '{postCategories.one().slug}/{type.handle}/{slug}-{id}'
propagationMethod: all
siteSettings:
  ad2ce0b7-d028-4e63-b7e3-6c3c472ff521: # Telefonai.eu
    enabledByDefault: true
    hasUrls: true
    template: articles
    uriFormat: '{postCategories.one().slug}/{type.handle}/{slug}-{id}'
type: channel
